{
  "squadronMemberCollection": {
    "3000225": {
      "name": "Simon Bergler",
      "serialNumber": 3000225,
      "rank": "Leutnant",
      "picName": "German45.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 51,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19420720"
    },
    "3000224": {
      "name": "Gottfried Schleibaum",
      "serialNumber": 3000224,
      "rank": "Leutnant",
      "picName": "German60.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19420709"
    },
    "3000221": {
      "name": "Leon Lohmann",
      "serialNumber": 3000221,
      "rank": "Leutnant",
      "picName": "German10.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 158,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420707",
          "location": "Gladkovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.87",
            "type": "pe2s87",
            "squadronName": "86th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 0,
            "pilotName": "Leutnant Leon Lohmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19450503"
    },
    "3000220": {
      "name": "Ulf Wegner",
      "serialNumber": 3000220,
      "rank": "Oberleutnant",
      "picName": "German71.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 155,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420712",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    },
    "3000223": {
      "name": "Konrad Rosskopf",
      "serialNumber": 3000223,
      "rank": "Leutnant",
      "picName": "German19.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 155,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420707",
          "location": "Mingrelskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "LaGG-3 ser.29",
            "type": "lagg3s29",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 0,
            "pilotName": "Leutnant Konrad Rosskopf",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19450503"
    },
    "3000222": {
      "name": "Kristof Hauke",
      "serialNumber": 3000222,
      "rank": "Leutnant",
      "picName": "German28.jpg",
      "pilotActiveStatus": -5,
      "country": "GERMANY",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19420702"
    },
    "3000217": {
      "name": "Lambrecht Ziegelbauer",
      "serialNumber": 3000217,
      "rank": "Oberleutnant",
      "picName": "German11.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 174,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19450503"
    },
    "3000216": {
      "name": "Ewart Armbruster",
      "serialNumber": 3000216,
      "rank": "Hauptmann",
      "picName": "German32.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 154,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420707",
          "location": "Gladkovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Ewart Armbruster",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420821",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    },
    "3000219": {
      "name": "Christof Loffler",
      "serialNumber": 3000219,
      "rank": "Oberleutnant",
      "picName": "German69.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 167,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420727",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "ZiS-2 57mm AT Gun",
            "type": "zis2gun",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 3000219,
            "pilotName": "Oberleutnant Christof Loffler",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19450503"
    },
    "3000218": {
      "name": "Nils Sternberger",
      "serialNumber": 3000218,
      "rank": "Oberleutnant",
      "picName": "German47.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 112,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420807",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19420807"
    },
    "3000215": {
      "name": "Anton Alt",
      "serialNumber": 3000215,
      "rank": "Hauptmann",
      "picName": "German05.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 199,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420712",
          "location": "Gelenjik-3",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "A-20B",
            "type": "a20b",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 3000200,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 3000215,
            "pilotName": "Hauptmann Anton Alt",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19450503"
    },
    "3000214": {
      "name": "Michael Zietz",
      "serialNumber": 3000214,
      "rank": "Major",
      "picName": "German36.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 167,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420726",
          "location": "Induk",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "621st Ground Attack Air Regiment",
            "pilotSerialNumber": 3000526,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 3000214,
            "pilotName": "Major Michael Zietz",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420815",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "inactiveDate": "19420815"
    },
    "3000431": {
      "name": "Jonas Maibaum",
      "serialNumber": 3000431,
      "rank": "Leutnant",
      "picName": "German16.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 150,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420705",
          "location": "Nij.Bakinskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 0,
            "pilotName": "Leutnant Jonas Maibaum",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420912",
          "location": "Cybenko",
          "crashedInSight": false,
          "victim": {
            "airOrGround": 1,
            "name": "Szt Emil Bogatyryov",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3001070,
            "pilotName": "Szt Emil Bogatyryov",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ltn Jonas Maibaum",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 3000431,
            "pilotName": "Ltn Jonas Maibaum",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420705",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420913",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    },
    "3000504": {
      "name": "Ruprecht Lilienthal",
      "serialNumber": 3000504,
      "rank": "Oberfeldwebel",
      "picName": "German31.jpg",
      "pilotActiveStatus": -3,
      "country": "GERMANY",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420715",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Wound Badge(Silver)",
          "medalImage": "ger_wound_badge_silver.png"
        },
        {
          "medalDate": "19420829",
          "medalName": "Wound Badge(Gold)",
          "medalImage": "ger_wound_badge_gold.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026,
      "recoveryDate": "19420919"
    },
    "3000497": {
      "name": "Klaus Haber",
      "serialNumber": 3000497,
      "rank": "Leutnant",
      "picName": "German30.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 135,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420722",
          "location": "Induk",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Moisey Khudovekov",
            "type": "Yak-1 ser.69",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000033,
            "pilotName": "Lt Moisey Khudovekov",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ltn Klaus Haber",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 3000497,
            "pilotName": "Ltn Klaus Haber",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420906",
          "location": "Kotluban ",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Yak-1 ser.69",
            "type": "yak1s69",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000030,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 3000497,
            "pilotName": "Leutnant Klaus Haber",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420907",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    },
    "3000552": {
      "name": "Hans Preiss",
      "serialNumber": 3000552,
      "rank": "Leutnant",
      "picName": "German21.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 114,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420726",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "ML-20 152mm Howitzer",
            "type": "ml20",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 110 G-2",
            "type": "Bf 110 G-2",
            "squadronName": "I./ZG 26",
            "pilotSerialNumber": 3000552,
            "pilotName": "Leutnant Hans Preiss",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    },
    "3000852": {
      "name": "Rupert Reichner",
      "serialNumber": 3000852,
      "rank": "Leutnant",
      "picName": "German02.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 57,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420815",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    },
    "3000893": {
      "name": "Richard Schwarzenbach",
      "serialNumber": 3000893,
      "rank": "Leutnant",
      "picName": "German20.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    },
    "3000897": {
      "name": "Lenz Zinnemann",
      "serialNumber": 3000897,
      "rank": "Oberfeldwebel",
      "picName": "German48.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20101026
    }
  }
}